.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c94909b9-c40b-305f-f168-d5807b793752 {
font-size: 20px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a31b63e3-8c95-c7f0-731f-088909a049de {
color: var(--white) !important;
}
.lfr-layout-structure-item-f15c8571-edc0-6194-b427-58a1556e374f {
font-size: 20px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b3a9cc71-1ffb-6d5a-6237-02474b4b17c5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1b7d3228-0f08-3021-0c2f-cba6eb875ae1 {
background-color: var(--white) !important;
}
